Subject: Striving for Excellence
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 3 Apr 2005 07:49:00 +1000

Issue No. 136-4th April, 2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Single Dads

Thanksgiving

Cute Kids

Missed Edition

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

As a young boy growing up I was an avid reader.  Not having a TV for a while helped, but my family always encourage me to read.  I used to read 2 or 3 fiction books a week.  My father suggested that I should be reading more non-fiction books, particularly biographies of great men and women.  I didn’t take a lot of notice at the time but now I find myself reading almost exclusively the life stories of the men and women of history who have made an impact on the world.  ‘Life’s journey is circular it appears.  The years don’t carry us away from our fathers – they return us to them.’  Michael Marriot’s words have more than a ring of truth in them.

Recently someone gave me ‘Sam Walton – Made in America’, the life story of the creator of Wal-Mart.  Sam Walton was born in 1918 and died at 74 years of age in 1992.  Tom Peters, the co-author of ‘In Search of Excellence’ said of Sam Walton, “With the possible exception of Henry Ford, Sam Walton is the entrepreneur of the twentieth century”.  When you read recent reports of Wal-Mart’s success, you will no doubt agree with Tom Peters.  Wal-Mart is officially the largest company in the world with a global turnover of 256 billion US dollars.  Wal-Mart has 5,000 stores worldwide and 1.3 million employees.  Over the last few years it has been ranked the most admired company in America.  What is the secret of its success?

Of course the answer is always found in the father or founder of the company.  Everyone and everything has a birthday.  The same is true of children as it is of business development.  In the business world 80% of businesses fail in the first 5 years, 90% in the first ten years. It is easy to start a business.  It is easy to birth a child.  The challenge is to raise that child and get it pointed in the right direction.  When it comes to children, making love is easy, but carrying that child for nine months is hard work.  Ask any mother!  But the work has only just begun.  Feeding the baby and changing nappies, not to mention all the other tasks, is difficult enough, and of course the job just gets harder and harder and more complex as the child grows.  How many times have you heard people say, ‘Wait till those teenage years’?

Reading Sam Walton’s book, ‘Made in America’, Bantam Books © 1998 reminded me of all those things.  Having experienced the ups and downs of the business world first hand, I was even more impressed and amazed at what this man had achieved, fathering the greatest company in the world.  What amazed me even more was his integrity and his success as a father to his family.  To combine the two is a rare gift.  Or maybe it was his ability as a successful father that helped him raise up the greatest corporation the world has ever seen.  Next week I am going to share Sam Walton’s secrets on raising a family.  But this week I will leave with you the three basic beliefs that Sam Walton built his company on.

1)  Respect for the individual

2)  Service to our customers

3)  Strive for excellence

Lovework

Put Sam Walton’s three basic principles to work in your family.

1)  Respect your wife and children.

2)  Become a servant leader to your wife and children

3)  Strive for excellence as a father.

That’s why you read this email!

Yours for striving for excellence

Warwick Marsh

__________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Single Dads

Taken from Dads in Distress – website newsletter #4

http://www.dadsindistress.asn.au

From The Depths of My Soul the Pain Speaks Out

From the depths of my soul the pain speaks out.
There seems no place to go. I seek justice, I speak my words, my truth.
People listen, but do they really hear?

No one knows my internal battle.
I bare my soul for all to see. I take the risk. I make the leap.
Who is there to catch me? Will I make it? Will they understand?

I speak my words again. Telling all.
Telling of the anguish, the self-loathing, the flashbacks, and dreams.
I tell, but do they hear? Can they see my battered heart and soul growing weary from the fight? Do they see my faith in God?
Do they see who I am, or am I just another victim?

Here, here's some money. Go away, speak of this no more.
We don't want to hear it any more. No one can know. We must protect ourselves.
It is not our fault, we are not responsible. Go on your way.
Be silent, speak of this no more.
My heart is torn, my faith and hope crumble. Have they heard me? Do they understand?

All I want are simple words, 'we're sorry,' but it seems so hard to get. I go on trying to continue to speak. My heart and soul yearning for justice. Can I keep going?

Sometimes I don't know. Sometimes it hurts too much. I've been told that the truth sets you free, but it seems to have imprisoned me.
Don't speak the truth. It is doubtful. We aren't responsible.
Take the money and be on your way.
But my soul is still empty. Why don't you see me for who I am?

I don't want revenge, I seek justice. I continue to call out.
Will I be heard? Who will listen? I bared my soul, I spoke the truth through shame and terror. Did you hear me? Did you see me? Did you hear what was in my heart?
Are you there? Where is God in the Church? Where is God?
Where is courage? Where is faith? Why are you afraid of me?
I only speak the truth from my heart. Can you do the same in response?
Where is Jesus?

The lawyers have taken over, we need protection. We act out of fear of the future.
We can't trust you.
Where is the faith? Why can't you trust in God to do what is just?
Why do you hide behind lawyers?

We are afraid. Others might find out. We will be condemned and scorned.
We hurt too.
Accept the truth, act on the truth, and have faith that God will be there.
Sometimes I wonder if I'm confused? What do they want?
Do they hear me? Do they see me?

I don't know. I don't know.

Anon

Back to top

Thanksgiving

GOVERNOR GENERAL’S COMMENDATION FOR
NATIONAL DAY OF THANKSGIVING
SATURDAY 14TH MAY 2005

'Amidst all the hustle and bustle of modern day life, when good manners and courteous language are sometimes lacking, the value attached to a simple 'thank you' is more important than ever.
We say thanks often, almost without thought. But specifically thanking others - whether it be a few people or many, remains one of the cornerstones of a courteous, and hence a civilised society.
In this regard I would encourage the Church to continue its leadership role in rallying support for, and promoting the National Day of Thanksgiving. As individuals, communities and as a nation, we all stand to benefit from the growing awareness of this day as an annual celebration - a day we can share:
* In giving thanks to God and one another.
* In honouring the wonderful work of mentors and volunteers who do so much to improve the lives of others.
* And in paying due recognition to the dedicated people working in fields such as education, health care, emergency services and many other areas where our frequent reliance on their skills is not always matched by our thanks.
I take this opportunity to commend our Churches for their contribution - it is their Christian values and prayers that unite people, that provide faith, hope and comfort, and help for the sick and needy. We can inspire so many people and help uplift the mood of the nation with the simple, but meaningful word of thanks.'

Major-General Michael Jeffery

www.thanksgiving.org

Back to top

Cute Kids

A three-year-old went with his dad to see a litter of kittens. On returning home, he breathlessly informed his mother there were 2 boy kittens & 2 girl kittens.
'How did you know?' his mother asked.
'Daddy picked them up and looked underneath,' he replied, 'I think it's printed on the bottom.'
--From Cindeee
As another three year old put his shoes on by himself. His mother noticed the left one was on the right foot. She said, 'Son, your shoes are on the wrong feet.'
He looked up at her with a raised brow and said, 'Don't kid me, Mom, I know they're my feet.'
--From Brenda B
Amy: Can people predict the future with cards?
Joan: My mother can.
Amy: Really?
Joan: Yes, she takes one look at my report card and tells me what will happen when my father gets home.
--Compliments of a Teacher in Phoenix
A father was reading Bible stories to his young son. He read, 'The man named Lot was warned to take his wife and flee out of the city, but his wife looked back and was turned to salt.'
His son asked, 'What happened to the flea?'
--From Emile

Back to top

Missed Edition

All subscribers may not have received last weeks newsletter. Consqequently it has been sent following this edition. If you did receive it disregard the additional copy.

Back to top

Special Feature

The Truth About Gender

By Fred Guterl, Newsweek International, 28 March 2005, as reported in Manumit Exchange, 30/3/05.

The rift between the sexes just got a whole lot bigger. A new study has found that women and men differ genetically almost as much as humans differ from chimpanzees.

When it comes to gender differences, everybody's an expert. But George Lazarus is a bit more expert than most. Although he doesn't study the subject formally, as a pediatrician in New York City he sees a lot of children, who are, after all, far better than adults at expressing their essential natures. One girl's parents, for instance, set out to raise her without 'gender bias' that might hinder her success later in life.  When she turned 3, they eschewed dolls and gave her toy trucks instead.  The girl went off to her bedroom to play. When the parents checked up on her, they found her tucking the trucks in bed for the night. 'Shhhh!' she said.  'They're sleeping.'

It's a story that Larry Summers, the beleaguered president of Harvard University, might appreciate. Summers caused a firestorm when he suggested several weeks ago that differences in 'intrinsic aptitude' might be the principal reason the university has fewer females in the sciences and engineering than males; he lost a vote of no confidence in the Faculty of Arts and Sciences last week. Summers may be guilty of social indiscretion, but is he wrong, scientifically speaking? Does biology play no significant role in determining the talents and behaviors of men and women?

Considering the importance of the question, few studies have addressed it.  Nevertheless, in recent years, scientists have been finding that the biological rift between men and women is larger than previously thought.  To an extent few would have believed a few years ago, the center of gravity of scientific opinion on gender has begun to shift - and it's making everybody uncomfortable.

One of the most intriguing findings concerns the genetic differences between men and women. A study published last week in the journal Nature puts this difference at about 1 percent.  Considering that the genetic makeup of chimpanzees and humans differs by only 1.5 percent, this is significant. 'You could say that there are two human genomes, one for men and one for women,' says Huntington Willard, a geneticist at Duke University and coauthor of the article. The study did not spell out exactly which genes do what. Rather, its results were like looking at the innards
of two almost identical clocks and finding that in fact each has an altogether different arrangement of gears.

Scientists have long known that a person's sex is determined by two chromosomes, or bundles of genes - a woman inherits two X chromosomes, one from each parent, while a man inherits an X from  - mom and a Y from dad.  For the past 40 years, scientists have thought that the extra X chromosome in females shuts down, while the other works alone. The Nature study, though, found that about 20 percent of the genes on the duplicate X chromosome - about 200 genes in all - remain active. Men, by contrast, have only one active X chromosome (plus a few genes on the puny Y chromosome).  Not only are women genetically more complex and varied than men, they differ widely from one another.

Only a few years ago, scientists used to think that hormones were the primary mechanism of gender. The Y chromosome was assumed to do little but trigger a cascade of genes scattered among the other 22 human chromosomes, which ends with the production of the testes. Hormones still do a lot of the heavy lifting - with one crucial difference.  Scientists have found that while hormones wreak havoc on just about every part of adolescent physiology, they have almost no effect on brain development.  Studies of girls born in triplets, sandwiched in the womb between two brothers, show that although the girls acquire some masculine traits due to a heavier-than-normal dose of testosterone, their brains are unaffected.   Genetic variations, on the other hand, have a huge impact on the brain.  Down-syndrome boys, born with extra genes from chromosome 21, are cognitively impaired. When it comes to the brain, genes rule.

How, then, do female brains differ from male brains? Scientists are only beginning to address this question. So far, it seems clear that men and women think differently in significant ways.  When navigating a maze, men tend to think spatially (go north for 200 metres and then turn left), while women look for landmarks.  Brain scans of men and women engaged in rhyming words show that they use different brain circuits to perform the same task.  Women also have 15 to 20 percent more gray matter (ordinary neurons) than men. And their white matter (long neurons that help the brain distribute its processing tasks) is concentrated at the juncture between the brain's left and right hemispheres, and may help women use both sides of their brain for language-related tasks.

There's also anecdotal evidence. On the Scholastic Aptitude Test, a college entry exam, women consistently score lower than men on the mathematics portion. (They do better on language skills, but still score slightly lower than men.) And then there are things like the makeup of the Harvard faculty.  Such real-world evidence, of course, doesn't tell us what is cause and what is effect. To what extent does environment - education, upbringing, nutrition, exposure to stress, chemicals and so forth - play a role? Are boys slower to develop verbal skills because of their genes, or because they spend more time playing with trucks than talking with their friends?

Is Larry Summers right or wrong? At the moment, there's too little data to say. Even when scientists eventually come to understand the genetic clockwork, there's a good chance the answer won't be quite so simplistic.  Individuals vary so widely in ability that any aggregate difference between men and women won't likely affect the ambitions of any aspiring scientist or playwright. Besides, genes can confer both advantages and disadvantages.  The chances are pretty good that we haven't yet measured them all.

Back to top

Thought for the Week

If you love your work,

you’ll be out there every day

trying to do it the best you possibly can,

and pretty soon everybody

around will catch the passion from you –

like a fever.

Sam Walton

Back to top

News & Info

AUSTRALIAN MARRIAGE CONFERENCE
Sydney - Friday & Saturday 1 - 2 July 2005

www.familiesforlife.org.au/marriageconference.htm
Preliminary Conference Details
www.familiesforlife.org.au/course-details.htm

USA: Sex Differences in the Genes

Study shows that contrary to long-held assumption,
so-called inactive X chromosome in women isn't so
inactive after all.  The first comprehensive survey of
gene activity in women's X chromosomes has yielded
unexpected findings that may help explain differences
between the sexes.

Extensive variation discovered in gene activity in the
sex chromosomes suggests that there are essentially two
human genomes, male and female, says researcher
Huntington Willard, director of the Duke University
Institute for Genome Sciences & Policy (IGSP) in Durham,
North Carolina.

Humans' sexual identity is governed by sex chromosomes.
Males have one X and one Y chromosome, while females
have two Xs.  More than 45 years ago, researchers found
that genes on one copy of the female's X chromosome are
switched off, which is known as X inactivation.  It has long
been assumed that this inactivation results in complete silencing
of the genes on the second X chromosome, leaving both males
and females with one working X chromosome. Furthermore,
scientists had assumed that the X chromosome in all women
was identical.

Looking at the X chromosomes of 40 women, Willard and
colleagues from Duke and Pennsylvania State University discovered
that about 15% of genes on the second X chromosome escape
inactivation to some degree.  They also found that the proportion
of genes that remain active differs dramatically among regions of the
X chromosome.

'We now know that 25% of the X chromosome - 200 to 300 genes -
can be uniquely expressed in one sex relative to the other,' says Willard.
The results may also have important implications for understanding
differences in traits among women and between males and females,
says  Willard.

http://www.nature.com/nature/  Better humans, 16/3/05.

As Reported in Manumit Exchange, 18/3/04.
__________________________________________________________

Letters

Dear Fatherhood Foundation

I have just spent the past hour talking to Mark MacCallum from the SBS
Insight program. For those that aren't aware, Insight is a national weekly
one hour program which hosts a panel debate on current topical issues.

Insight intends to run a program with representatives from different
community members and interest groups about DNA paternity testing,
paternity fraud and related issues to be taped on May 2nd.

Mark has asked me to inform you all that he is looking for people to
participate in the panel debate who can be in Sydney on May 2nd and for
specific cases to come forward.

As far as people with specific cases of paternity fraud are concerned he has
been quite specific: he requires people who are willing to appear on camera
and be completely identified. If so, they will consider either flying you to
Sydney for the show or coming to you to tape an interview. Please, if you
are not willing or able to be identified on national television don't bother
contacting Mark, as there will be plenty of people who will.

Brett Kessner
President - Men's Confraternity
[email-masked]

Men's Confraternity Inc.
P.O. Box 422
Victoria Park WA 6100
Ph: (08) 9470 1734
Fax: (08) 9470 6824
Email: [email-masked]
Website: www.mensconfraternity.org.au

Mark MacCallum can be contacted:
SBS Sydney
Mon - Fri
9am - 5pm
(02) 9430 3688
[email-masked]

__________________________________________________

Dear Fatherhood Foundation

Below is a great summary of the plight of a single
non custodial father. What G. Cooper has neglected
to highlight is that if there were 2 children this
jumps from 18% to 33%, barely leaving enough to survive
if you live in Sydney and want to eat, have
accommodation and run a car. Gifts for people have
to be given by reducing eating. Try being a calm loving
guiding dad with that sort of pressure.
Cheers
Colin

_______________________________________________________

Abbott lucky to escape CSA's clutches

Don't feel too sorry for Tony Abbott; consider
the alternative if the child had not been adopted out
at birth.

Mr Abbott would have been forced by the CSA to pay
18 per cent of his pre-tax wages, including any income
from rental properties, to his ex-girlfriend for up to
two decades.

He would have had all his financial information made
available to her by the CSA. He may have been subjected
to the soul-destroying Family Court system and been
treated as a criminal, forced to pay lawyers huge sums to
have minimal access to the child and he would have
not been allowed to have the child DNA tested for
paternity unless the woman agreed.

You are very lucky, Mr Abbott, because under your
Government your situation would have been intolerable.

G. Cooper, Carnarvon.

Back to top

Dad's Prayer

Dear God

Thank you for the ability to be a father.

Help me love my work as a father.

More importantly to love my wife and kids

If I can love them, I will love my work as a father.

If I love being a father,

I’ll continue to try to be better

and before long

things will get better.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.